/*
 Theme Name:   Dorayaki Child
 Template:     dorayaki
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  dorayaki-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

/* @import url('./acumin-pro-cufonfonts-webfont/style.css');*/
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&family=Montserrat:wght@300;400;500;700&display=swap');

/*
 *font-family: 'Lato', sans-serif;
 *font-family: 'Montserrat', sans-serif;
*/

body
#site-title h1,
.entry-content p,
.entry-content td,
.entry-content ul,
.entry-content ol,
.single-post .author-info p.author-description {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 1.4em;
	color: #010101!important;	
}


a.more-link,
.entry-header h2.entry-title a,
#sidebar h3.widget-title,
.wp-block-image figcaption, .wp-block-embed figcaption {
	color: #010101!important;
	font-weight: 300;	
}

a.more-link:hover,
.entry-header h2.entry-title a:hover
{
	color: #C1282D!important;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	text-transform: initial !important;
	font-weight: 300;
	color: #010101 !important;
	
}

h1 {
	margin: 1.7em 0 0.7em;
	
}
h2 {
	margin: 1.4em 0 0.4em;
}

h3 {
	font-weight: 500;	
}

footer h3 {
	color: #FFFFFF !important;
}

#footerwidget-wrap .widget h3.widget-title, #footerwidget-wrap .widget_get_recent_comments h1.widget-title {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
}

#footerwidget-wrap .widget-area {
    border-top: 5px solid #FFFFFF;
    padding: 30px 0 0;
}

#footerwidget-wrap .widget {
	padding-bottom: 5px;
}

#nav-single {display: none;}

#site-title {max-width: 100%;width: 100%;text-align:center;padding-top: 45px;padding-bottom: 45px;}


@media screen and (min-width: 500px) {
	.logo img {width:100%;height:auto;}
}

@media screen and (min-width: 768px) {
	.logo img {width:90%;height:auto;}
}

@media screen and (min-width: 1260px) {
	.logo img {width:auto;height:77px;}
}

header#masthead {text-align: center;}



#colophon,
#colophon H3,
#colophon a {
    color: #FFFFFF;
}


.footerlabel {
    background: #FFFFFF;
}

a{color:#C1282D;}
a:hover{color:#C1282D;text-decoration:underline;}

.page-header,
.search .entry-meta,
.post .entry-meta {
    position: relative;
    padding: 0;
    border-bottom: 1px solid #C1282D;
}

.wp-block-quote:not(.is-large):not(.is-style-large) p {
    font-size: 30px;
    font-style: normal;
    color:#3f3f3f;
}

div#sidebar-footer-1 {
    border-top: 1px solid #FFFFFF!important;
}

div#sidebar-footer-2 {
    border-top: 1px solid #FFFFFF!important;
}


/* REGLAGE PAGE */
@media screen and (min-width: 1260px) {
	p.two-columns {width:66.66%!important;}
}

/* REGLAGE BLOG */
#site-content .post {
    margin: 0 0 20px;
		padding: 10px 0 0;
}

.post .entry-header h2.entry-title,
.search-results .entry-header h2.entry-title,
.post .entry-content,
.attachment .entry-content,
.post .entry-summary,
.search-results .entry-summary {
	width: 100%;
	float: none;
}

.post .entry-meta,
.search-results .entry-meta  {
	margin-left: 0;
}

.page .entry-header h1.entry-title {
	font-size: 40px!important;		
}

#nav-single {margin:0;}

figure.no-margin-bottom img {margin:0!important;}

.page-header, .wp-pagenavi {
    margin-left: 0;
}

/* PAGE TRAVAUX */
/*
    font-size: 29px;
    font-size: 1.8125rem;
    line-height: 1.3;
    margin: 0 0 24px;
*/

ul.document-listing{
	margin-left:0;
	font-size:18px;
	font-size:1.125rem;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	line-height: 1.4em;
	color: #010101!important;		
}

/* MENU CONTAINER*/
.my_menu {max-width:1180px;margin:auto;}


/* MENU  */
@media screen and (max-width: 767px) {
	li#menu-item-142 {width:50%;float:left;}
	li#menu-item-143 {width:50%;float:left;}	
	li#menu-item-407 {width:50%;float:left;}
	li#menu-item-408 {width:50%;float:left;}	
}

/* MOD ART2COM - RESTRUCTUATION DU MENU */
#masthead a#mobile-search-btn, #masthead a#mobile-menu-btn, #lang-menu-btn {
    width: calc(100% / 3);
}

#lang-menu-btn {
	float:left;
	padding: 18px 0 0 0;
    display: block;
    position: relative;
    height: 60px;
    margin: 0;
    color: #bbb;
    text-align: center;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;	
}

#masthead #lang-menu-btn {
	float:right;
	padding: 20px 0 0;
	border-left: 1px solid #eaeaea;
}


#masthead #lang-menu-btn a { color: #010101;}
#masthead #lang-menu-btn a.current-lang{ color: #C1282D;}


#masthead #lang-menu-btn::after{
	content: none;
}

#site-nav li.current-menu-item a {color:#C1282D!important}

/* MOD ART2COM - RESTRUCTUATION DU MENU */


@media screen and (min-width: 768px) {
/* MOD ART2COM - RESTRUCTUATION DU HEADER
@media screen and (min-width: 768px) and (max-width: 1259px) {
*/
	#site-nav ul {
		padding:0 30px;
	}
	#site-nav ul li {
    display: initial;
    padding: 14px 0;
    text-align: left;
		float:left;
		width:25%
	}
	#site-nav ul li ul li {
		width:100%;
	}
	
	li#menu-item-143 {clear:left;}	
}

/* MOD ART2COM - RESTRUCTUATION DU HEADER
@media screen and (min-width: 1260px) {
	#site-nav li a {color: #010101;	font-family: 'Montserrat', sans-serif;font-weight: 400; font-size: 14px;font-size: 0.9375rem;}	
	#site-nav li.current-menu-item a {color:#C1282D!important}
	
	li#menu-item-142 {margin-right: 5px!important;}
	li#menu-item-143 {margin-right: 5px!important;}
	li#menu-item-143 a {padding-left:15px!important;border-left:1px solid #eaeaea;}
	li#menu-item-407 {margin-right: 5px!important;}
	li#menu-item-408 {margin-right: 5px!important;}
	li#menu-item-408 a {padding-left:15px!important;border-left:1px solid #eaeaea;}	
}
*/

.widget-area .widget h3.widget-title, .widget-area .widget_get_recent_comments h1.widget-title {color: #010101;	font-family: 'Montserrat', sans-serif;font-weight: 400; font-size: 14px;font-size: 0.9375rem;}

/* --- Header Search --- */
/* MOD ART2COM - RESTRUCTUATION DU HEADER
@media screen and (min-width: 160px) {

	a#desktop-search-btn {
		top: 10px;
		width: 40px;
		height: 40px;
	}
	a#desktop-search-btn:before,
	a#desktop-search-btn.btn-open:before {
		font: normal 20px/1 'Genericons';
		padding-top: 10px;
		color:#C1282D!important
	}
	
	a#desktop-search-btn.btn-open:after {
		content: '';
	}
	
	#search-wrap {
		position: absolute;
		top: -5px;
		right: -20px;
		width: 25%;
		margin: 15px 52px 15px 0;
		float: none;
	}
	#search-wrap #s {
		padding: 0 20px 0 20px;
		height: 30px;
		float: right;
		color: #a3a3a2;
	}
	#search-wrap #s {
			width: 100%;
			border: none;
			background: #fff;
			padding: 20px;
			font-size: 0.9rem!important;	
	}
	
}
*/

/* Back to Top Button */
#button {
  display: inline-block;
  background-color: #85252A;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, 
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#button::after {
  content: '\f432';
  font-family: "Genericons";
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button:hover {
  cursor: pointer;
  background-color: #333;
}
#button:active {
  background-color: #555;
  text-decoration: none;
}
#button.show {
  opacity: 1;
  visibility: visible;
  text-decoration: none;
}

@media (min-width: 500px) {
  #button {
    margin: 30px;
  }
}

/* FOOTER */
#footerwidget-wrap .textwidget a,
#colophon #site-info ul.credit li a {
	text-decoration: none
}

#footerwidget-wrap .textwidget a:hover,
#colophon #site-info ul.credit li a:hover {
	text-decoration: underline
}

@media screen and (max-width: 1259px) {
	#colophon #site-info {margin-top:25px;}
}

@media screen and (min-width: 1260px) {
	#footerwidget-wrap {
		padding: 0 0 7px;
		clear: both;
	}
	#colophon .credit-wrap {
		padding: 15px 0 0 0;
	}		
}


/* TAGS */
.entry-tags {
    margin-bottom: 30px;
}
.entry-tags span {display: block;}

.entry-tags span:before {display: none}
.entry-tags, .entry-tags span, .entry-tags a{
    color: #010101;
    font-weight: 300;
		font-size: 15px;
		font-size: 0.9375rem;
		    line-height: 1.4em;
}

.entry-tags a:hover{color:#FFFFFF;}

.page-id-42 ul li{
	line-height: 2em;
}
